body
{
	background-color: #A6A6A6;
}

.frame_profile
{
	background-color: #F2F2F2;
	border-radius   : 5px;
	text-align      : left;
	font-size       : 14px;
	margin          : 0px;
}

.main_container
{
	width            : 900px;
	height           : 100%;
	background-color : #FFFFFF;
	margin-left      : auto;
	margin-right     : auto;
	margin-top       : 120px;
	border-left-style: solid;
	border-left-width: 0px;
	border-right     : 0px solid rgba(128,128,128,1);
	text-align       : left;
	padding-left     : 100px;
	padding-right    : 100px;
	padding-top      : 64px;
	padding-bottom   : 64px;
}

.main_container a:link
{
	color          : #E53900;
	text-decoration: none;
	/*font-weight    : bold;*/
	padding-left   : 0px;
}
.main_container a:visited {color: #E53900;}
.main_container a:active  {color: #E53900;}
.main_container a:hover   {color: #FF8C66;}
.main_container a:focus   {outline: 0 !important;}

ul, ol, dl
{
	margin-left: 0px;
	line-height: 26px;
	/*color      : #E53900;*/
}